收藏
回答

开发者工具更新后编译错误

框架类型 问题类型 操作系统 工具版本
小程序 Bug Windows 1.02.1904090

原开发者工具版本号:v1.02.1812271

更新后开发者工具版本号:1.02.1904090

更新开发者工具后提示json解析错误

expect “STRING”.....

"backgroundColor": "#ffffff"

                        ↑

更新前没有相关错误提示

位置:APP.json    TabBar


回答关注问题邀请回答
收藏

1 个回答

  • Can🌴
    Can🌴
    2019-05-17

    建议你贴一下报错的截图和对应的json

    2019-05-17
    赞同
    回复
登录 后发表内容